Subject: Re: Backup
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Tue, 27 May 2008 11:38:12 -0400

Re: BackupWhat time should I expect you?  I just want to make sure I am here when you come.
  ----- Original Message ----- 
  From: Frank R. Vargas Jr. 
  To: [email-masked] 
  Sent: Tuesday, May 27, 2008 11:33 AM
  Subject: Re: Backup

  I should have time this afternoon

  ----- Original Message -----
  From: Mike <[email-masked]>
  To: Frank R. Vargas Jr.
  Sent: Tue May 27 11:33:22 2008
  Subject: Re: Backup

  I still do not have the icons on my desktop.  It almost looks like the whole thing got deleted.  Not sure.  Might need you to come in.
  Thank you,
  Mike - LLPS

          ----- Original Message -----
          From: Frank R. Vargas Jr. <mailto:[email-masked]> 
          To: [email-masked]
          Sent: Tuesday, May 27, 2008 11:13 AM
          Subject: Re: Backup

          Did backup run
         
          ----- Original Message -----
          From: Mike <[email-masked]>
          To: Frank R. Vargas Jr.
          Sent: Tue May 27 10:53:24 2008
          Subject: Re: Backup
         
          The icon is completely removed.  I am going to reboot my comp.
         
                  ----- Original Message -----
                  From: Frank R. Vargas Jr. <mailto:[email-masked]>
                  To: [email-masked]
                  Sent: Tuesday, May 27, 2008 10:37 AM
                  Subject: Backup

                  Double click profiles in second copyu to see if they copy manual.   I will call shortly